Subject: ACTION ALERT: California
From: ACTION ALERT Moderator
Date: Tue, 8 Jul 1997 20:36:38 -0500 (CDT)

[ submitted by [email-masked] ]

*** SUMMARY ***

                   Important Alert A.B. 257

A.B. 257 (Introduced by Antonio Villaraigosa of Los Angeles) will
be voted on Next Tuesday, July 15th, in the Senate Judiciary
Committee. We need to assure a positive vote on this important bill
and so we urge you to send E-mail messages and FAXs to the
committee members as soon as possible. The bill was passed by the
Assembly last month, and now we need to get it through the Senate.

Please let us know if you respond to this alert and to how many
legislators you sent messages. It helps us determine whether or not
these alerts are effective. It also helps us respond when
legislators claim they are receiving no calls, letters or messages
in support of our position.

A.B. 257 would add sexual orientation to California's Fair
Employment and Housing Act. Thus it would prohibit sexual
orientation based discrimination in employment, housing and public
accommodations. 

Currently, lesbian and gay Californians do have protection from
employment discrimination under California's Labor Code. However,
that law is enforced by the Division of Labor Standards
Enforcement, of the Department of Industrial Relations. This agency
has no other civil rights duties. It's expertise is in the area of
enforcing laws about safe working conditions, overtime rules, etc. 

A.B. 257 would move the protections against sexual orientation
based employment discrimination to the Department of Fair
Employment and Housing, an agency whose major field of expertise is
in combatting discrimination. In addition, A.B. 257 would add
prohibitions against sexual orientation discrimination in housing
and public accommodations. A.B. 257 is a very important bill.

*** ACTION ***

Seven members of the Senate Judiciary Committee have E-mail
addresses. We ask you to send messages to them, urging them to vote
for A.B. 257. Further down in this alert you will find a list of
their E-mail addresses. You may simply cut and paste their
addresses into the address portion of your E-mail message.

Two of the Senators do not have E-mail. Please FAX them, at the
numbers provided below, asking them to support A.B. 257.

The E-mail addresses and FAX numbers are as follows:

E-mail Addresses:

[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]

[email-masked]

The FAX numbers for Senators Burton and Lee are as follows:

Burton: (916) 327-7229
Lee: (916) 327-1997

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
* List Information:    http://www.qrd.org/qrd/electronic/email/action-alert *
_____________________________________________________________________________